ncurses_slk_clear
ncurses_slk_init
Ncurses Functions
PHP Manual

# ncurses_slk_color

Sets color for soft label keys

### Description

int ncurses_slk_color ( int `$intarg` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`intarg`